# General Translation Platform: Eliminare un termine del glossario
URL: https://generaltranslation.com/it/docs/platform/openapi/reference/context-management/delete-glossary-entry.mdx
Docs index: https://generaltranslation.com/llms.txt
Description: Elimina un termine e tutte le relative traduzioni. Richiede org:context:write. Riferimento API per Eliminare un termine del glossario.

{/* Questo file è stato generato da Fumadocs. Non modificarlo direttamente. Per apportare modifiche, eseguire nuovamente il comando di generazione. */}

## Endpoint

`DELETE https://api.gtx.dev/v2/context-groups/{groupId}/glossary/{entryId}`

**Operation ID:** `deleteContextGlossaryEntry`

**Tags:** `Context Management`

**Summary:** Delete a glossary term

Deletes a term and all of its translations. Requires `org:context:write`.

Authentication: required. Send an API key in the `Authorization: Bearer <key>` header when authenticating.

### Parameters

- `groupId` (path, string, required): Context group ID.
- `entryId` (path, string, required): Glossary term ID.
- `gt-api-version` (header, "2025-01-01.v0" | "2025-11-03.v1" | "2026-02-18.v1" | "2026-03-06.v1", optional): API contract version. Defaults to the oldest supported version.

### Responses

**200**: Glossary term deleted
Response body (`application/json`, object):
- `committed` (true, required)

**400**: Request error
Response body (`application/json`, object):
- `error` (string, required)

Response body (`text/html`, string):

**401**: Request error
Response body (`application/json`, object):
- `error` (string, required)

Response body (`text/html`, string):

**403**: Request error
Response body (`application/json`, object):
- `error` (string, required)

Response body (`text/html`, string):

**404**: Request error
Response body (`application/json`, object):
- `error` (string, required)

Response body (`text/html`, string):

**429**: Request error
Response body (`application/json`, object):
- `error` (string, required)

Response body (`text/html`, string):

**500**: Request error
Response body (`application/json`, object):
- `error` (string, required)

Response body (`text/html`, string):

Complete OpenAPI 3.1 specification: https://generaltranslation.com/openapi.yaml

OpenAPI schema: [openapi.json](https://generaltranslation.com/openapi.json)

## Sitemap

See the full [sitemap](https://generaltranslation.com/sitemap.md) for all pages.
